
server.port=8082
spring.h2.console.enabled=true

spring.h2.console.path=/h2

spring.activemq.broker-url=tcp://localhost:61616
spring.activemq.user=admin
spring.activemq.password=admin
spring.activemq.packages.trust-all=true
spring.activemq.non-blocking-redelivery= true